Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: POE-Component-SSLify
Upstream-Contact: Apocalypse <apocal@cpan.org>
Source: https://metacpan.org/release/POE-Component-SSLify

Files: *
Copyright: 2014, Apocalypse <apocal@cpan.org>
 2010, Rocco Caputo
 2010, Dariusz Jackowski
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2007, Kees Cook <kees@outflux.net>
 2007, Niko Tyni <ntyni@debian.org>
 2008, 2022, Damyan Ivanov <dmn@debian.org>
 2007-2008, Martín Ferrari <tincho@debian.org>
 2009-2015, gregor herrmann <gregoa@debian.org>
 2011, Jonathan Yu <jawnsy@cpan.org>
 2015, 2018, 2021 Petr Písař <ppisar@redhat.com>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'
